package com.wechat.model.requestDto;
/**
* @author jadyn
* @version 创建时间：2020年8月11日 下午6:18:16
*  类说明
*/
public class UpdUserCvReq {

	private String userCode;
	
	private String jobId;
	
	private String type;
	
	private String remark;

	public String getUserCode() {
		return userCode;
	}

	public void setUserCode(String userCode) {
		this.userCode = userCode;
	}

	public String getJobId() {
		return jobId;
	}

	public void setJobId(String jobId) {
		this.jobId = jobId;
	}

	public String getType() {
		return type;
	}

	public void setType(String type) {
		this.type = type;
	}

	public String getRemark() {
		return remark;
	}

	public void setRemark(String remark) {
		this.remark = remark;
	}
	
}
